*{margin:0; padding:0;}
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;letter-spacing: -0.02em;}
h1, h2, h3{font-size: 100%;}
div{box-sizing: border-box;}
html{-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;}
body{-webkit-text-size-adjust: none;-ms-text-size-adjust: none;font-size: 14px; 
color:#222;margin: 0; height: 100%; -webkit-overflow-scrolling: touch;letter-spacing: -0.023em;}
body, button, input, pre, select, textarea {font-family: 'Paperlogy','Noto Sans KR','Apple SD Gothic Neo',sans-serif;}
dl,ul,ol,menu,li {list-style:none;}
img,hr{border:none;}
img{height: auto;vertical-align: middle}
a{vertical-align:top; color:#222;}
a:link, a:visited, a:hover, a:active, a:focus{/* color: inherit; */text-decoration: none}
table{width:100%;border-collapse:collapse;border-spacing:0; table-layout:fixed;}
th,td,input,select,textarea,button{font-family: 'Paperlogy', sans-serif; font-weight:400; font-size:12px; color:#222;}
caption{position: relative; overflow: hidden; width: 0px; height: 0px; font-size: 0; line-height: 0;}
legend{position:absolute; height:0; font-size:0; line-height:0; overflow:hidden; text-indent:-9999px;}
address,cite,em,i{font-style:normal;}
fieldset,iframe{border:0;}
header, nav, section, aside, footer, figure{display: block}
article,aside,bdi,details,dialog,figcaption,figure,footer,header,main,mark,menuit.em,meter,nav,progress,rp,rt,ruby,section,summary,time,wbr,
body,p,div,ul,li,dl,dt,dd,ol,fieldset,textarea,input,select,table,th,td,address,cite,h1,h2,h3,h4,h5,h6,strong,b,label,pre {/* font-size:inherit; */ color:inherit;}
strong,h1,h2,h3,h4,h5,h6,th,b,dt {font-weight: 600;}
input,select{vertical-align:top; outline:none;-webkit-appearance: none; -webkit-border-radius: 0;border-width: 0;}
input[type=text],
input[type=number],
input[type=email],
input[type=tel],
input[type=date],
input[type=password]{display: inline-block;width: 100%;border-width: 0; border-bottom: 1px solid #ecedef; font-weight: 400;background-color: inherit;height: 44px;font-size: 16px; color: #000; box-sizing: border-box;    font-family: 'Noto Sans KR', sans-serif;}
input[type=file],input[type=image],input[type=reset],input[type=button],input[type=submit] {cursor:pointer;}
input[type="text"]:disabled , select:disabled{color: #007abf;font-weight: 500;}
.disabled input[type="text"]:disabled{border-bottom: none;color: #495365;opacity: 0.6;}
::placeholder{color: #B8B8B8;}
select{display:inline-block; width:100%; font-size: 14px; padding:0 0 0 10px; box-sizing:border-box; background:#fff; cursor:pointer; font-family: 'Paperlogy', sans-serif; border-radius:0;appearance:none;}
select::-ms-expand { display: none; }
textarea	{display:inline-block; width:100%; font-size: 12px;padding:10px; border:1px solid #ddd; background:#fff; box-sizing:border-box; resize: none; color: #222; font-family:inherit;}
figure {margin:0;padding:0;}
button {border:0; outline: 0;background:transparent; cursor:pointer; font-family: inherit; font-size: inherit; color: inherit}
button::-moz-focus-inner {padding: 0; margin: -1px;}
button, input, select {border-radius: 0; -webkit-appearance: none; -moz-appearance: none; -o-appearance:none;appearance: none;}
button:disabled { cursor: default;}
sup,sub{line-height:1;}
.blind, .chk_box input, caption span, legend { display: block; position: absolute; overflow: hidden; width: 1px; height: 1px; margin: -1px; clip: rect(0 0 0 0);}

.btn_dnld, .skip a{text-align: center;}
.section,
.lk:before, 
.btn_back:before, 
.btn_dnld:after, 
.footer .rgt_area .mark:before, 
.header .util_lk .item:before, 
.header .util_lk .item_dnld>.lk:before, 
.header .util_lk .item_lang>.lk:after, 
.intro_area .btn_scroll:before, 
.intro_area .pagination_box .swiper-button-next:after, 
.intro_area .pagination_box .swiper-button-prev:after, 
.lst_history:before, .terms_area .lst li:before {content: ''}
.error, .file_attached .file {-webkit-box-orient: vertical;}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: local('*'), url(../font/Paperlogy-1Thin.woff) format('woff');
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: local('*'), url(../font/Paperlogy-2ExtraLight.woff) format('woff');
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('*'), url(../font/Paperlogy-3Light.woff) format('woff');
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('*'), url(../font/Paperlogy-4Regular.woff) format('woff');
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('*'), url(../font/Paperlogy-5Medium.woff) format('woff');
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('*'), url(../font/Paperlogy-6SemiBold.woff) format('woff');
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('*'), url(../font/Paperlogy-7Bold.woff) format('woff');
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: local('*'), url(../font/Paperlogy-8ExtraBold.woff) format('woff');
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local('*'), url(../font/Paperlogy-9Black.woff) format('woff');
}

@font-face {
    font-family: 'Italiana';
    font-style: normal;
   font-weight: normal;
    font-display: swap;
    src: local('*'), url(../font/Italiana-Regular.woff) format('woff');
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 100;
    src: local("*"), url(../font/Roboto-Thin.ttf) format("truetype");
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039;
}
@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    src: local("*"), url(../font/Roboto-Light.ttf) format("truetype");
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039;
}
@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    src: local("*"), url(../font/Roboto-Medium.ttf) format("truetype");
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039;
}
@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    src: local("*"), url(../font/Roboto-Black.ttf) format("truetype");
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039;
}


@keyframes scroll2 { 
	0% { transform: translateY(-150px);}
	100% {transform: translateY(150px);}
}
